<link rel="import" href="../../polymer_components/polymer/polymer.html">
<dom-module id="notice-card">
  <link rel="stylesheet" href="notice-card.css" media="screen" title="no title" charset="utf-8">
  <template>
    <div class="notice">
      <div class="row">
        <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
          <div class="profile">
            <img src="../img/{{profile}}" alt="" />
          </div>
        </div>
        <div class="col-xs-10 col-sm-10 col-md-10 col-lg-10">
          <p>{{author}}</p>
          {{title}}
          <div class="body">
            {{body}}
          </div>
        </div>
      </div>
      <div class="row">
        <div class="img-notice">
          <img src="../img/{{img}}" alt="" />
        </div>
      </div>
    </div>
  </template>
</dom-module>

<script>
  Polymer({
    is: 'notice-card',
    properties: {
      title: String,
      body: String,
      author: String,
      profile: String,
      img: String
    }
  });
</script>
